export const Marks = ({ // EXPORT THE MARKS WITH CHART VALUES
  data,
  xScale,
  yScale,
  xValue,
  yValue,
  tooltipFormat,
  circleRadius
}) =>
  data.map(d => ( //MAPPING THE DATA OF Y AND X AXIS
    <circle
      className="mark"
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
      r={circleRadius}
    >
      <title>{tooltipFormat(xValue(d))}</title>
    </circle>
  ));
